.btn{
  margin: 20px;
}

.boton{
  padding: 10px 10px;
  background-color: rgb(138, 4, 131);
  border: none;
  border-radius: 5px;
  color: rgb(21, 20, 20);
}

.boton:hover{
  background-color: rgb(31, 229, 240);
}